Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 09:03:43 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div>We’ve cancelled your return for order # 6273181163 , Bossini Embroidered T-Shirt wi... +1item(s) as requested by you. Please reach out to us for anything further.</div>
<div>I received this message from you today.with out my permission ,how can you cancel my return request.I need a solution for this, otherwise I will be moving with consumers cort <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 14 May 2021, at 11:49 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Reshma,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us and we apologize for the delay and inconvenience caused to you.<br><br>We can understand your frustration here. Please allow us some time to work and get this issue fixed for you.<br><br>We would really appreciate your patience and understanding here.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2328765